<?php

namespace App\Http\Controllers\Master;

use App\Http\Controllers\Controller;
use App\Models\Master\Provinsis;
use Illuminate\Http\Request;

class MasterProvinsiController extends Controller
{
    public function index()
    {
        $provinsi = Provinsis::paginate(10);

        return view('pages.masters.provinsis.index', compact('provinsi'));
    }
}
